# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = libtasn1
pkgbase = libtasn1
pkgver = 4.18.0-1
pkgdesc = The ASN.1 library used in GNUTLS
url = https://www.gnu.org/software/libtasn1/
builddate = 1636668569
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 288956
arch = armv7h
license = GPL3
license = LGPL
depend = glibc
